@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Noto Sans Japanese */
/* Zen Maru Gothic */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/* =========================================
  base  PC
  ページ全体に付与するcss
  header/footer/フォームなど共通箇所
========================================= */
body {
  /* fontはcom-txtに合わせる */
  width: 100%;
  min-width: 1100px;
  margin: 0 auto;
  color: #3c170d;
  letter-spacing: 0.04em;
  line-height: 1.6;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
  font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 16px;
    font-size: 1.6rem;
  }
}

/* safariの自動CSSを打ち消す */
* {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.disable-auto-tel a {
  color: inherit;
  text-decoration: none;
}

a[href^="tel:"] {
  pointer-events: none;
}

a[href^="fax:"] {
  -webkit-tap-highlight-color: transparent !important;
  pointer-events: none !important;
  -webkit-touch-callout: none !important;
  -webkit-user-select: none !important;
  text-decoration: none !important;
}

/*	parts  PC
共通パーツの設定
------------------------------------ */
a {
  display: inline-block;
}
@media screen and (min-width: 768px) {
  a {
    transition: all 0.3s ease;
  }
  a:hover {
    opacity: 0.7;
  }
}

/* 横幅480px以内で改行したくないときにspanにクラスをつけて使う */
.br {
  display: inline-block;
}

.over {
  overflow: hidden;
}

.fle {
  display: flex;
}

.fle-between {
  justify-content: space-between;
}

.fle-around {
  justify-content: space-around;
}

.fle-center {
  justify-content: center;
}

/* =========================================
  header  PC
  ヘッダー部分（MV含む）のcss
========================================= */
/*	headline  PC
ロゴ、ヘッダーナビ、ヘッダーリンク等
------------------------------------ */
#header {
  width: 100%;
}
#header .headline {
  position: fixed;
  width: 100%;
  height: 120px;
  left: 0;
  top: 0;
  padding: 0 2.6vw 0 2vw;
  background-color: #fff;
  z-index: 99;
}
#header .logo {
  display: inline-block;
  transition: all 0.3s ease;
}
#header .logo:hover {
  opacity: 0.7;
}
@media screen and (max-width: 1250px) {
  #header .logo {
    width: 250px;
  }
}
#header .logo a,
#header .logo img {
  display: block;
}
#header .current {
  color: #4bac6d !important;
}
#header .contact-list {
  gap: 20px;
}
#header .contact-list-item {
  gap: 20px;
}
#header .work {
  letter-spacing: 0;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
#header .work-span {
  letter-spacing: 0;
  margin-right: 8px;
  padding: 3px 10px;
  color: #fff;
  background-color: #4bac6d;
  border-radius: 15px;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 15px;
  font-size: 1.5rem;
}
@media screen and (max-width: 767px) {
  #header .work-span {
    font-size: 13px;
    font-size: 1.3rem;
  }
}

/*	gnav  PC
ヘッダーナビ（PC時）
------------------------------------ */
#gnav .list {
  margin-top: 10px;
}
#gnav .list-item:nth-of-type(n + 2) {
  border-left: 3px dashed #d6cec4;
}
#gnav .list-item:last-of-type .list-link {
  padding-right: 0;
}
#gnav .list-link {
  letter-spacing: 0;
  padding: 0 30px;
  color: #3c170d;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
#gnav .list-link:hover {
  color: #f9b900 !important;
}
#gnav .sns-list-item:nth-of-type(n + 2) {
  margin-left: 15px;
}

/*	mv  PC
メインビジュアル（トップ用）
------------------------------------ */
#top-mv {
  padding-top: 120px;
}
#top-mv .mv {
  position: relative;
  width: 100%;
  height: 42.1vw;
  background: url(/img/all/mv.jpg) no-repeat center/cover;
}
#top-mv .mv-ttl {
  position: absolute;
  width: 34.4vw;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}
#top-mv .mv-ttl img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/* =========================================
  footer  PC
  フッター
========================================= */
#footer .current::before {
  width: 18px;
  height: 2px;
}
#footer .bg {
  background-color: #4bac6d;
  position: relative;
}
#footer .bg::before {
  position: absolute;
  content: "";
}
#footer .bg::before {
  width: 100%;
  height: 1.875vw;
  transform: translateX(-50%);
  left: 50%;
  top: -1.77vw;
  background: url(/img/all/foo-bg-top.png) no-repeat;
  background-size: 100%;
}
#footer .wrap {
  margin-top: 30px;
  padding-top: 35px;
  border-top: 2px dashed #fff;
}
#footer .link-list {
  gap: 20px;
}
#footer .com-tel-num {
  color: #fff;
}
#footer .com-tel-num::before {
  background: url(/img/all/tel-ico-white.png) no-repeat;
  background-size: 100%;
}
#footer .work {
  letter-spacing: 0;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
#footer .work-span {
  letter-spacing: 0;
  margin-right: 8px;
  padding: 3px 10px;
  color: #4bac6d;
  background-color: #fff;
  border-radius: 15px;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 15px;
  font-size: 1.5rem;
}
@media screen and (max-width: 767px) {
  #footer .work-span {
    font-size: 13px;
    font-size: 1.3rem;
  }
}
#footer .list:nth-of-type(n + 2) {
  margin-left: 55px;
}
#footer .list-item:nth-of-type(n + 2) {
  margin-top: 25px;
}
#footer .list-link {
  letter-spacing: 0;
  padding-left: 25px;
  color: #fff;
  position: relative;
}
#footer .list-link::before {
  position: absolute;
  content: "";
}
#footer .list-link::before {
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 50%;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  left: 0;
  background-color: #f9b900;
  transition: all 0.3s ease;
}
#footer .list-link:hover::before {
  width: 18px;
  height: 2px;
}
#footer .copy {
  letter-spacing: 0.04em;
  text-align: center;
  margin-top: 45px;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 15px;
  font-size: 1.5rem;
}
@media screen and (max-width: 767px) {
  #footer .copy {
    font-size: 13px;
    font-size: 1.3rem;
  }
}
#footer .copy-link {
  color: #fff;
}

/* =========================================
  sub  PC
  sv 共通部分
========================================= */
#sv {
  padding-top: 120px;
}
#sv .sv {
  width: 100%;
  height: 440px;
  position: relative;
}
#sv .sv-ttl {
  position: absolute;
  letter-spacing: 0;
  white-space: nowrap;
  -webkit-text-stroke: 10px #fff;
  paint-order: stroke;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 60px;
  font-size: 6rem;
}
@media screen and (max-width: 767px) {
  #sv .sv-ttl {
    font-size: 30px;
    font-size: 3rem;
  }
}
#sv .sv-main::first-letter {
  color: #4bac6d;
}
#sv .sv-sub::first-letter {
  color: #f9b900;
}
#sv .sv-second::first-letter {
  color: #3c170d;
}
#sv .sv-second span {
  color: #f9b900;
}
#sv .sv-third::first-letter {
  color: #3c170d;
}
#sv .sv-third span {
  color: #4bac6d;
}
#sv .sv-ter::first-letter {
  color: #6fb6d9;
}
#sv .sv-four::first-letter {
  color: #3c170d;
}
#sv .sv-four span {
  color: #6fb6d9;
}

/* =========================================
    sub  PC
    sv
========================================= */
#sv .sv-first {
  background: url(/img/sv/sv-first.jpg) no-repeat center/cover;
}
#sv .sv-gymnastics {
  background: url(/img/sv/sv-gymnastics.jpg) no-repeat center/cover;
}
#sv .sv-join {
  background: url(/img/sv/sv-join.jpg) no-repeat center/cover;
}
#sv .sv-classroom {
  background: url(/img/sv/sv-classroom.jpg) no-repeat center/cover;
}
#sv .sv-news {
  background: url(/img/sv/sv-news.jpg) no-repeat center/cover;
}
#sv .sv-site {
  background: url(/img/sv/sv-site.jpg) no-repeat center/cover;
}
#sv .sv-privacy {
  background: url(/img/sv/sv-privacy.jpg) no-repeat center/cover;
}
#sv .sv-error {
  background: url(/img/sv/sv-error.jpg) no-repeat center/cover;
}
#sv .sv-contact {
  background: url(/img/sv/sv-contact.jpg) no-repeat center/cover;
}
#sv .sv-complete {
  background: url(/img/sv/sv-complete.jpg) no-repeat center/cover;
}

/*	breadcrumb  PC
パンくずリスト
------------------------------------ */
.breadcrumb {
  display: flex;
  align-items: center;
  padding: 15px 0;
}
@media screen and (max-width: 767px) {
  .breadcrumb {
    height: 25px;
    padding: 0 2%;
  }
}
.breadcrumb .bread-inner {
  width: 100%;
  max-width: 1080px;
  padding-right: 20px;
  margin: auto;
}
.breadcrumb ul {
  display: flex;
  align-items: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.breadcrumb ul li {
  display: inline;
}
.breadcrumb ul li:nth-of-type(3) {
  display: inline;
  max-width: 70%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.breadcrumb ul li:last-child::after {
  content: none;
}
.breadcrumb li,
.breadcrumb a {
  color: #3c170d;
  letter-spacing: 0;
  line-height: 1.2;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 16px;
  font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
  .breadcrumb li,
  .breadcrumb a {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
.breadcrumb li {
  color: #4bac6d;
}
.breadcrumb li::after {
  content: ">";
  display: inline-block;
  padding: 0 18px;
  color: #3c170d;
}

/* =========================================

  layout  SP
  共通パーツのスマホ時css
========================================= */
@media screen and (max-width: 767px) {
  /* =========================================
    base  SP
  ========================================= */
  body {
    min-width: 350px;
    font-size: 16px;
    font-size: 1.6rem;
  }
  body.active {
    /* スクロール禁止 */
    overflow: hidden;
  }
  .pc-only {
    display: none !important;
  }
  .sp-only {
    display: inherit !important;
  }
  a[href^="tel:"] {
    pointer-events: all;
  }
  /*	parts  SP
  ------------------------------------ */
  .com-inner,
  .bread-inner {
    width: 100% !important;
  }
  .breadcrumb {
    display: none;
  }
  /* =========================================
  header  SP
  ========================================= */
  /*	headline  SP
  ------------------------------------ */
  #header .headline {
    height: 70px;
  }
  #header .logo {
    width: 200px;
  }
  /*	mv  SP
  ------------------------------------ */
  #top-mv {
    padding-top: 70px;
  }
  #top-mv .mv {
    height: 70vw;
  }
  #top-mv .mv-ttl {
    width: 300px;
    transform: translateX(-50%);
    left: 50%;
    top: unset;
    bottom: 5.71vw;
  }
  /*	gnav  SP
  ハンバーガーメニュー、メニュー内のcss
  ------------------------------------ */
  /*	gnav-add  SP
  ------------------------------------ */
  /* --- info系 --- */
  /*	ggmap  SP
  ------------------------------------ */
  /* =========================================
  footer  SP
  ========================================= */
  /* =========================================
    sub  SP
    下層（サブビジュアル）のcss
  ========================================= */
  /*	sub headline  SP
  ------------------------------------ */
  /* =========================================
    sub  SP
    sv 共通部分
  ========================================= */
  /*	------- */
}
@media screen and (max-width: 767px) and (max-width: 349px) {
  #top-mv .mv-ttl {
    width: 280px;
  }
}
@media screen and (max-width: 767px) and (min-width: 400px) {
  #top-mv .mv-ttl {
    bottom: 10vw;
  }
}
@media screen and (max-width: 767px) {
  .hamburger-drawer {
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 1000;
    width: 48px;
    height: 48px;
    padding: 0;
    border: none;
    background: transparent;
    cursor: pointer;
  }
  .hamburger-drawer-icon {
    width: 100%;
    height: 100%;
  }
  .hamburger-drawer-line {
    fill: none;
    stroke: #4bac6d;
    stroke-width: 6;
    transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
  }
  .hamburger-drawer-line:nth-child(1) {
    stroke-dasharray: 60 207;
  }
  .hamburger-drawer-line:nth-child(2) {
    stroke-dasharray: 60 60;
  }
  .hamburger-drawer-line:nth-child(3) {
    stroke-dasharray: 60 207;
  }
  .hamburger-drawer.active .hamburger-drawer-line {
    stroke: #4bac6d;
  }
  .hamburger-drawer.active .hamburger-drawer-line:nth-child(1) {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
  }
  .hamburger-drawer.active .hamburger-drawer-line:nth-child(2) {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
  }
  .hamburger-drawer.active .hamburger-drawer-line:nth-child(3) {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
  }
  .nav-list-item {
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 0.4s ease, transform 0.4s ease;
  }
  .nav-list.active .nav-list-item:nth-child(1) {
    transition-delay: 0.3s;
  }
  .nav-list.active .nav-list-item:nth-child(2) {
    transition-delay: 0.4s;
  }
  .nav-list.active .nav-list-item:nth-child(3) {
    transition-delay: 0.5s;
  }
  .nav-list.active .nav-list-item:nth-child(4) {
    transition-delay: 0.6s;
  }
  .nav-list.active .nav-list-item:nth-child(5) {
    transition-delay: 0.7s;
  }
  .nav-list.active .nav-list-item:nth-child(6) {
    transition-delay: 0.8s;
  }
  .nav-list.active .nav-list-item:nth-child(7) {
    transition-delay: 0.9s;
  }
  .nav-list.active .nav-list-item:nth-child(8) {
    transition-delay: 1s;
  }
  .nav-list.active .nav-list-item:nth-child(9) {
    transition-delay: 1.1s;
  }
  .nav-list.active .nav-list-item:nth-child(10) {
    transition-delay: 1.2s;
  }
  .nav-list.active .nav-list-item {
    opacity: 1;
    transform: translateY(0);
  }
  .nav-list-link {
    position: relative;
    display: block;
    padding: 15px 0;
    font-size: 16px;
    color: #3c170d;
    border-bottom: 2px dashed #f9b900;
    text-decoration: none;
    overflow: hidden;
  }
  #drawer-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 85px 15px 50px;
    overflow-y: scroll;
    background: url(/img/all/pt-bg.png) left top;
    clip-path: circle(0% at calc(100% - 44px) 44px);
    transition: clip-path 0.7s cubic-bezier(0.4, 0, 0.2, 1);
    z-index: 900;
  }
  #drawer-menu.active {
    clip-path: circle(150% at calc(100% - 44px) 44px);
  }
  #drawer-nav .current::after {
    display: none;
  }
  #drawer-nav .contact-list {
    padding: 20px 10px;
    background-color: #fff;
    border-radius: 10px;
  }
  .drawer-info {
    display: flex;
    margin: 5% auto 0;
    flex-direction: column;
    align-items: center;
    /* 初期状態: 非表示 + 下方向オフセット */
    /* ドロワーが開いたとき（#drawer-menu.active）に表示させる */
  }
  .drawer-info .pcnav-info-txt {
    font-size: 16px;
    font-size: 1.6rem;
  }
  .drawer-info > * {
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 0.4s ease, transform 0.4s ease;
  }
  #drawer-menu.active .drawer-info {
    /* nav リストのアニメーションの後に順次出現させる遅延を付与 */
  }
  #drawer-menu.active .drawer-info > * {
    opacity: 1;
    transform: translateY(0);
  }
  #drawer-menu.active .drawer-info > *:nth-child(1) {
    transition-delay: 0.9s;
  }
  #drawer-menu.active .drawer-info > *:nth-child(2) {
    transition-delay: 1s;
  }
  #drawer-menu.active .drawer-info > *:nth-child(3) {
    transition-delay: 1.1s;
  }
  #drawer-menu.active .drawer-info > *:nth-child(4) {
    transition-delay: 1.2s;
  }
  #drawer-menu.active .drawer-info > *:nth-child(5) {
    transition-delay: 1.3s;
  }
  #drawer-menu.active .drawer-info > *:nth-child(6) {
    transition-delay: 1.4s;
  }
  #drawer-menu.active .drawer-info > *:nth-child(7) {
    transition-delay: 1.5s;
  }
  #drawer-menu.active .drawer-info > *:nth-child(8) {
    transition-delay: 1.6s;
  }
  #drawer-menu.active .drawer-info > *:nth-child(9) {
    transition-delay: 1.7s;
  }
  #drawer-menu.active .drawer-info > *:nth-child(10) {
    transition-delay: 1.8s;
  }
  .ggmap {
    padding-top: 250px;
  }
  #footer .current {
    color: #fff;
  }
  #footer .logo {
    display: block;
    width: 220px;
    margin: 0 auto;
  }
  #footer .wrap {
    display: block;
  }
  #footer .link-list {
    display: block;
  }
  #footer .com-tel-svg {
    transform: translateX(-50%);
    left: 50%;
  }
  #footer .work {
    text-align: center;
    margin-top: 35px;
  }
  #footer .nav {
    width: 100%;
    margin-top: 35px;
  }
  #footer .list {
    flex-wrap: wrap;
    justify-content: left;
    border: 1px solid #fff;
  }
  #footer .list:nth-of-type(n + 2) {
    margin-left: 0;
  }
  #footer .list-sp {
    display: flex !important;
  }
  #footer .list-item {
    width: 50%;
    margin-left: 0;
  }
  #footer .list-item:first-of-type {
    width: 100%;
    border-bottom: 1px solid #fff;
  }
  #footer .list-item:nth-of-type(n + 2) {
    margin-left: 0;
    margin-top: 0;
    border-bottom: 1px solid #fff;
  }
  #footer .list-item:nth-of-type(2n) {
    border-right: 1px solid #fff;
  }
  #footer .list-item:nth-last-of-type(2) {
    border-bottom: none;
  }
  #footer .list-item:last-of-type {
    border-bottom: none;
  }
  #footer .list-link {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    line-height: 1.2;
    height: 60px;
    text-align: center;
    padding: 10px 5px;
  }
  #footer .list-link::before {
    display: none;
  }
  #footer .copy {
    margin-top: 25px;
  }
  #sv {
    padding-top: 70px;
  }
  #sv .sv {
    height: 300px;
  }
  #sv .sv-ttl {
    text-align: center;
    white-space: nowrap;
    -webkit-text-stroke: 6px #fff;
  }
  #sv .sv-privacy {
    background: url(/img/sv/sv-privacy.jpg) no-repeat calc(100% + 285px) center/cover;
  }
}
/*	------- */
/* =========================================
  breakpoint
========================================= */